Bug 834288 - twinkle file menu not displayed first time around
twinkle file menu not displayed first time around
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: twinkle (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-21 08:34 EDT by Michael S. Tsirkin
Modified: 2013-08-01 13:29 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 13:29:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael S. Tsirkin 2012-06-21 08:34:37 EDT
Description of problem:
when I run twinkle clock file menu is not displayed.
if I move the mouse down a bit the options start appearing:
change user, then quit.
if I click edit then move mouse to file,
second line quit appears but file does not.

did not observe this problem on fedora 15.

Version-Release number of selected component (if applicable):

twinkle-1.4.2-17.fc17.i686

How reproducible:
always

Steps to Reproduce:
1. start twinkle
2. click file
  
Actual results:
menu does not appear or appears corrupted

Expected results:
should appear items:
change user,
quit

Additional info:
worked fine on F15.
this is 32 bit x86
Comment 1 Michael S. Tsirkin 2012-06-21 08:36:10 EDT
this could be a qt problem: I just noticed a similar
problem with k3b
checked a gtk app (gvim) and it does not have the issue
Comment 2 Michael S. Tsirkin 2012-06-21 08:36:28 EDT
another note: I am using kde
Comment 3 Kevin Fenzi 2012-07-14 15:48:26 EDT
Yeah, not sure what this could be... happens on all qt3 apps?

What video card/driver?
Comment 4 Michael S. Tsirkin 2012-07-14 19:19:23 EDT
it's intel card with i915
$ sudo lspci -vv -s 00:02.0
00:02.0 VGA compatible controller: Intel Corporation 2nd Generation Core Processor Family Integrated Graphics Controller (rev 09) (prog-if 00 [VGA controller])
        Subsystem: Lenovo Device 21cf
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
        Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
        Latency: 0
        Interrupt: pin A routed to IRQ 43
        Region 0: Memory at f0000000 (64-bit, non-prefetchable) [size=4M]
        Region 2: Memory at e0000000 (64-bit, prefetchable) [size=256M]
        Region 4: I/O ports at 5000 [size=64]
        Expansion ROM at <unassigned> [disabled]
        Capabilities: [90] MSI: Enable+ Count=1/1 Maskable- 64bit-
                Address: fee00018  Data: 0000
        Capabilities: [d0] Power Management version 2
                Flags: PMEClk- DSI+ D1- D2- AuxCurrent=0mA PME(D0-,D1-,D2-,D3hot-,D3cold-)
                Status: D0 NoSoftRst- PME-Enable- DSel=0 DScale=0 PME-
        Capabilities: [a4] PCI Advanced Features
                AFCap: TP+ FLR+
                AFCtrl: FLR-
                AFStatus: TP-
        Kernel driver in use: i915
Comment 5 Kevin Fenzi 2012-07-15 23:02:56 EDT
That should work fine I would expect... 

adding Rex here to see if there's some known qt3 rendering issue going on.
Comment 6 Fedora End Of Life 2013-07-04 02:05:17 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-08-01 13:29:48 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.